Results 1 to 2 of 2

Thread: Emergency maintenance VPS Linux KVM (USA) - Patching Vulnerability 24th Jan 2018

  1. #1

    Emergency maintenance VPS Linux KVM (USA) - Patching Vulnerability 24th Jan 2018

    Please be advised that our VPS Servers will be undergoing an emergency maintenance.

    Server Affected: VPS Linux KVM (USA)

    Start Time : 24/Jan/18 9:30 AM

    End Time: 24/Jan/18 2:30 PM

    Reason : We are updating Kernel to latest version 4.4 for Patching Vulnerability

    Please feel free to contact our Support HelpDesk in case you have any queries.

  2. #2
    Dear Customer,

    We are pleased to inform you that the maintenance has been completed as per the schedule.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •